@charset "utf-8";

/*===============================================
 *	下層タイトル
===============================================*/
#sub_mainvisual-wrap {background: url("../img/sitemap/bg-visual.jpg") center no-repeat;margin-bottom: 1em;background-size: cover;}
.second-visualcontents{max-width: 1200px;margin: 0 auto;width: 100%;}
#second-visualcontents::before {content: "";background: url("../img/sitemap/bg-second_title.png");display: block;background-size: 206px;height: 101px;width: 206px;position: absolute;top: 5%;left: 0;z-index: 0;}
@media only screen and (max-width: 1024px) {
#second-visualcontents h1 {padding-left: 3%;}
}
@media only screen and (max-width: 768px) {
#second-visualcontents::before {background-size: 176px;height: 87px;width: 176px;}
}
@media only screen and (max-width: 568px) {
#second-visualcontents::before {background-size: 100px;height: 50px;width: 100px;top: 10%;}
}
/*===============================================
 *	Sitemap
===============================================*/
.sitemap-wrap{margin-bottom: 6%;}
ul.sitemap li {font-size: 14px;margin: 0 0 10px;width: calc(96% / 4);position: relative;}
ul.sitemap li:first-child a {border-left: 4px solid #a1705f;}
ul.sitemap li:first-child a:hover {background: #e6beb1;}
ul.sitemap li a {color: #363636;display: block;padding: 10px 5px 10px 15px;}
ul.sitemap li a {width: 100%;box-sizing: border-box;background-color: #fff;border: 1px solid #ccc;font-weight: bold;}
ul.sitemap li:nth-child(n+2) a {border-left: 4px solid #a1945f;}
ul.sitemap li:nth-child(n+2) a:hover {background: #ebdda4;}
ul.sitemap li a::after{content: "";position: absolute;top: 0;bottom: 0;margin: auto;right: 1em;width: 6px;height: 6px;border-top: 2px solid #363636;border-right: 2px solid #363636;transform: rotate(45deg);}
@media only screen and (max-width: 768px) {
ul.sitemap li {font-size: 13px;}
ul.sitemap li a {padding: 10px 5px 10px 10px;}
}
@media only screen and (max-width: 568px) {
ul.sitemap li {width: calc(96% / 2);}
ul.sitemap li a {padding: 15px 5px 15px 10px;}

}
@media only screen and (max-width: 375px) {
ul.sitemap li a::after{right: 10px;}
}
@media only screen and (max-width: 320px) {
ul.sitemap li {width: 100%;}
}
